Audi Q3 Owners Forum banner

1 - 5 of 5 Posts

·
Registered
Joined
·
426 Posts
Discussion Starter #1
Is the VCDS 12.12 version too old to work with my (TDI) CFGC, EDC 17 ?

So far I've managed to do everything that I needed with it and I can access the "measured values" from other places, still can access Measuring Blocks for other controllers, but not for the Engine.

Any hint ?
 

·
Registered
Joined
·
340 Posts
Is the VCDS 12.12 version too old to work with my (TDI) CFGC, EDC 17 ?

So far I've managed to do everything that I needed with it and I can access the "measured values" from other places, still can access Measuring Blocks for other controllers, but not for the Engine.

Any hint ?
Update VCDS software. It’s now at version 19.6. It’s free to download and use, or am I missing the point somewhere?

Mick
 

·
Registered
Joined
·
426 Posts
Discussion Starter #3
Yes, probably. I have a clone cable (which is version fixed) and I do not feel like upgrading it :)
 

·
Registered
Joined
·
1,846 Posts

·
Registered
Joined
·
426 Posts
Discussion Starter #5
Tbh as a private individual there's no point for me to upgrade. I can still read values and do stuff... like priming the fuel filter after a swap like I've done yesterday :)

BTW should I ever upgrade I'd do with latest clone version :p which has better plug/cable and costs less than 30 USD. I've purchased mine with just 12 EUR shipped almost a year ago... checked dates and versions and so far it banged really good and already paid for itself several times, unlike the OBDeleven dongle that I've purchased from the original maker company ;)
 
1 - 5 of 5 Posts
Top